
Redmine - Defect #37586

Typo in method names

2022-08-19 05:32 - Mischa The Evil

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed Affected version:  

Description

The following methods contain a typo in their name:

Redmine::Scm::Adapters::AbstractAdapter#with_trailling_slash

Redmine::Scm::Adapters::AbstractAdapter#without_trailling_slash

This might be something that should be fixed.

Associated revisions

Revision 21785 - 2022-08-28 09:32 - Go MAEDA

Typo in method names: s/trailling/trailing/ (#37586).

Revision 21786 - 2022-08-28 09:47 - Go MAEDA

Typo in an argument name: s/trailling/trailing/ (#37586).

Revision 21791 - 2022-09-01 06:53 - Go MAEDA

Fix RuboCop offense Layout/LineLength due to r21785 (#37586).

History

#1 - 2022-08-24 16:01 - Go MAEDA

- File 37586.patch added

Thank you for pointing it out. I am attaching a patch.

#2 - 2022-08-26 08:09 - Mischa The Evil

- Target version set to 5.1.0

LGTM.

#3 - 2022-08-28 09:32 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix.

Files

37586.patch 3 KB 2022-08-24 Go MAEDA
